// Source file: brf/j2me/midp/dynaworks/PageListener.java
// Subsystem: dynaworks
// Module: PageListener

// Copyright (C) 2000 by Bernd R. Fix.
// You may distribute this software under the terms of the Modified
// Artistic Licence, as specified in the accompanying LICENCE.TXT file.

package brf.j2me.midp.dynaworks;

/**
 * The PageEventListener interface is implemented by classes
 * that are interested in PageEvents (mainly the Application class).<p>
 *
 * @author Bernd R. Fix
 * @version 1.0
 * @see brf.j2me.midp.dynaworks.Page
 * @see brf.j2me.midp.dynaworks.Application
 */
public interface PageListener {
    
    // closing the page
    public void closing (String nextPage);
}
